Skip to main content
POST
/
datasets
/
tags
/
unbinding
Error
A valid request URL is required to generate request examples

Documentation Index

Fetch the complete documentation index at: https://dify-6c0370d8-docs-hitl-2.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with Bearer . Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Body

application/json
target_id
string
required

Knowledge base ID.

tag_ids
string[]

Tag IDs to unbind. Required unless the legacy tag_id is provided.

Minimum array length: 1
tag_id
string
deprecated

Legacy single-tag form. Normalized into tag_ids server-side. Use tag_ids for new integrations.

Response

204

Success.